Skip site navigation (1) Skip section navigation (2)

Re: Bug #623: Compling 7.2 on a Tru64 V5.1 UNIX

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: <jthomp_mp(at)accessus(dot)net>, <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: Bug #623: Compling 7.2 on a Tru64 V5.1 UNIX
Date: 2002-03-25 22:46:09
Message-ID: Pine.LNX.4.30.0203251744410.736-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-bugs
pgsql-bugs(at)postgresql(dot)org writes:

> I am using V5.1 with gnu gcc compiler ver 2.9.

There is no release of GCC with the version number 2.9.

> gcc  -Wall -Wmissing-prototypes -Wmissing-declarations
> -I../../../../src/include   -c -o hashstrat.o hashstrat.c
> mips-tfile, /usr/local/tmp/ccIdlVTM.s:7 Segmentation fault
> line:           .file   1 "hashstrat.c"
>
> make[4]: *** [hashstrat.o] Error 1

If the compiler crashes then that's a bug in your compiler.

-- 
Peter Eisentraut   peter_e(at)gmx(dot)net


In response to

pgsql-bugs by date

Next:From: pgsql-bugsDate: 2002-03-26 13:53:39
Subject: Bug #624: case sensitivity in pg_dumpall
Previous:From: pgsql-bugsDate: 2002-03-25 22:27:51
Subject: Bug #623: Compling 7.2 on a Tru64 V5.1 UNIX

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group